import axios from '@/common/services/axios-instance'

class XmSpicAnnualReportService {
  // 获取导入模板信息
  importAnnualPeportPublishInfo(attachment) {
    return axios({
      url: `api/xcoa-mobile/v1/spicannualreportpublishitem/material-by-template/${attachment}`,
      method: 'post',
    })
  }

  // 资料上报获取导入模板信息
  importAnnualPeportInfo(attachment) {
    return axios({
      url: `api/xcoa-mobile/v1/spicannualreportitem/material-by-template/${attachment}`,
      method: 'post',
    })
  }
}

export default new XmSpicAnnualReportService()
